# Copyright (c) 2015, Xhive Global Ltd. and Contributors
# License: MIT. See LICENSE

import xhiveframework
from xhiveframework.model.document import Document


class Currency(Document):
	def validate(self):
		if not xhiveframework.flags.in_install_app:
			xhiveframework.clear_cache()
